This project contains 4 outdated main dependencies.

Crate crossfont

Dependencies

(14 total, 4 outdated)

CrateRequiredLatestStatus
 cocoa^0.240.25.0out of date
 core-foundation^0.90.9.4up to date
 core-foundation-sys^0.80.8.6up to date
 core-graphics^0.220.23.2out of date
 core-text^1920.1.0out of date
 dwrote^0.110.11.0up to date
 foreign-types^0.50.5.0up to date
 freetype-rs^0.260.37.0out of date
 libc^0.20.2.155up to date
 log^0.40.4.22up to date
 objc^0.2.70.2.7up to date
 once_cell^1.121.19.0up to date
 servo-fontconfig^0.5.10.5.1up to date
 winapi^0.30.3.9up to date